/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


body {
	background-size: 100% 100%;
}




/*-------------------------------------------- Header */
#logo {
	margin-left: -5px;
}
#header_central {
	float: right;
	display: block;
}
.header-widget {
    width: 240px;
}
@media only screen and (max-width: 780px) {
	#header_central {
		display: none;
	}
}
.header-widget .searchform {
	border-color: #dddddd !important;
    border-radius: 3px;
    border-style: solid;
    border-width: 2px;
    margin-top: 30px !important;
    position: relative;
    width: 222px !important;
	float: right;
}
.header-widget .widget_sp_image {
	float: right;
}
.header-widget .Social_Widget {
	margin-top: 18px;
	margin-right: 9px;
	float: right;
}
@media only screen and (max-width: 979px) {		.header-widget  {	margin: 0px !important;		}	}
@media only screen and (max-width: 767px) {
	#logo {
		float: left;
		display: inline;
	}
	.header-widget {
		float: right !important;
		display: inline;
		clear: none !important;
		margin: 0px auto;
	}
}
@media only screen and (max-width: 600px) {
	#logo { 
		float: none; 
		margin: 0 auto; 
		width: 240px; 
		display: block;
	}
	#logo a { 
		margin-left: -7px !important; 
	}
	.header-widget {
		float: none !important;
		display: block;
		clear: both !important;
		width: 100%;
	}
	.header-widget .searchform {
		float: none; 
		margin: 15px auto !important; 
		width: 240px; 
		display: block;
	}
	.header-widget .widget_sp_image {	display: none;	}
	.header-widget .Social_Widget {
		float: none; 
		margin: 0px auto !important; 
		display: block;
		padding-left: 12px;
	}
	.header-widget .Social_Widget .socialmedia-buttons {
		margin-top: 0px;
		margin-bottom: 10px;
	}
}


#navigation {
    /*margin-bottom: 4px !important;*/
	/*background: none !important;*/
}

#navigation .menus #main-nav li a {
    padding-bottom: 6px !important;
    padding-top: 6px !important;
	padding-left: 12px !important;
	padding-right: 12px !important;
}
@media only screen and (max-width: 767px) {
	#navigation .menus #main-nav li a {
		padding-bottom: 6px !important;
		padding-top: 6px !important;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}
ul.nav li.current_page_item a, 
ul.nav li.current_page_parent a, 
ul.nav li.current-menu-ancestor a, 
ul.nav li.current-cat a, 
ul.nav li.current-menu-item a {
    background: none !important;
    color: #18b04d !important;			/*---- Dark Green */
}
#top-nav {
	float: right;
	margin-right: 0px;
}
#top ul.nav li a:hover {
	background: #45BD06 !important;		/*---- Light Green */
}
#top ul.nav li.current_page_item a, 
#top ul.nav li.current_page_parent a, 
#top ul.nav li.current-menu-ancestor a, 
#top ul.nav li.current-cat a, 
#top ul.nav li.current-menu-item a {
    background: #ffffff !important;
    color: #333;
}


.nav-toggle {
    background-color: #18b04d !important;
	background-image: none !important;
	border-bottom: 0px !important;
	height: 36px;
	min-height: 36px;
	max-height: 36px;
	margin: 0px -1em !important;
}
.nav-toggle:before {
    padding: 9px 1em 10px 0.5em !important;
	text-shadow: none !important;
}
.nav-toggle a {
    display: none !important;
}

@media only screen and (max-width: 767px) {
	#navigation .nav-home, 
	#navigation .nav-close,  
	#navigation ul.cart a.cart-contents, 
	#navigation ul.nav-search a.search-contents {
		background: #18b04d !important;
		top: 8px !important;
	}
	#navigation ul.rss  {
		top: 8px !important;
	}
	#navigation ul.rss li a {
		background: #18b04d !important;
	}
	ul.nav li a:hover {
		text-decoration: none !important;
	}
}

.sub-menu li a:hover {
	text-decoration: none !important;
	position: relative !important;
}

@media only screen and (min-width: 768px) {
	#navigation ul.nav-search a.search-contents {
		padding: 0.5em !important;
		display: none !important
	}
	#navigation ul.nav-search ul {
		background: none !important;
		box-sizing: border-box;
		display: inline !important;
		padding: 5px 0px 5px 1px !important;
		position: relative !important;
		visibility: visible !important;
		width: 15em !important;
		border-left: 1px solid #aaaaaa !important;
		float: left !important;
	}
	
	#navigation ul.nav-search #searchform, #navigation ul.nav-search .searchform {
		margin-top: 0px !important;
	}
	#navigation ul.nav-search #searchform input#s, 
	#navigation ul.nav-search #searchform input.s, 
	#navigation ul.nav-search .searchform input#s, 
	#navigation ul.nav-search .searchform input.s {
		padding: 0px !important;
		float: right !important;
		width: 12.5em !important;
		/*margin-top: 1px !important;*/
	}
	#navigation ul.nav-search #searchform .submit, 
	#navigation ul.nav-search .searchform .submit {
		background: url(img/ico-search.png) !important;
		background-repeat: no-repeat !important;
		/*background-position: 4px 5px !important;*/
		background-size: 25px 25px !important;
		border: 0 none;
		padding: 1px 1em 1px 5px !important;
		position: absolute;
		left: 0px !important;
		top: -4px !important;
		max-height: 26px !important;
		height: 26px !important;
		float: left !important;
		width: 36px !important;
	}
	#navigation ul.nav-search .searchform .fa-search:before {
		color: rgba(0, 0, 0, 0.5);
		font-size: 1em !important;
		font-family: none !important;
		content: " " !important;
		line-height: 1.5;
	}
	#navigation ul.rss  {
		/*top: 8px !important;*/
	}
	#navigation ul.rss li a {
		/*background: #18b04d !important;*/
		padding: 0.5em  1em !important;
	}
	#navigation ul.rss li a::before {
		top: -8px !important;
	}
	#navigation .menus.nav-icons-2 .side-nav {
		width: 15.5em;
	}
}

a.button, 
a.comment-reply-link, 
#commentform #submit, 
.submit, 
input[type="submit"], 
input.button, 
button.button, 
#wrapper .woo-sc-button {
    box-shadow: none !important;
}

/*-------------------------------- Fix Canvas Cart in Main Menu --*/
@media only screen and (min-width: 768px) {
	#navigation .menus.nav-icons-1 .side-nav {
		width: auto !important;
		margin-top: -12px !important;
	}
	#navigation .cart-extended ul.cart a:nth-child(1) {
		word-wrap: normal !important;
		width: auto !important;
		display: block !important;
		text-indent: 0 !important;
	}
	#navigation .cart-extended ul.cart a.cart-contents:before {
		display: inline-block !important;
		height: 0px !important;
		position: static !important;
		margin-right: 0.5em !important;
		/*content: " " !important;*/
	}
}



/*----------------------------------------------------- Page */

#inner-wrapper {
	padding-left: 50px !important;
	padding-right: 50px !important;
}
@media only screen and (max-width: 979px) {
	#inner-wrapper {
		padding-left: 1em !important;
		padding-right: 1em !important;
	}
}

/* Fixes the Menu cart dropdaown positioning */
@media only screen and (min-width: 768px) {
	
	#navigation ul.cart a.cart-contents + ul, 
	#navigation ul.cart a.search-contents + ul, 
	#navigation ul.nav-search a.cart-contents + ul, 
	#navigation ul.nav-search a.search-contents + ul {
		left: -8em !important;
		border: 1px solid #cccccc !important;
		margin-top: -4px;
	}
	#navigation ul.cart a.cart-contents + ul, 
	#navigation ul.cart a.search-contents + ul, 
	#navigation ul.nav-search a.cart-contents + ul,
	#navigation ul.nav-search a.search-contents + ul {
		width: 300px !important;
	}
}



.home .widget h3 {
	display: none;
}
.archive .page-title {
	display: none;
}
.products li a h3 {
	text-align: center;
	margin-top: 8px;
	font-weight: 200;
	color: #999999;
}
.home .entry p,
.home .widget p {
	text-align: center;
	font-size: 16px;
	margin-top: 8px;
	font-weight: 200;
	color: #999999;
}
.home .home_biz_col img {
	min-width: 100% !important;
	height: auto;
}
/*
.home #main {
    position: relative;
	display: block;
	float:left;
}
*/

#sidebar .widget h3 {
	padding-top: 15px;
	pagging-bottom: 6px;
	background: #394CA8;
	/*color: #ffffff;*/
	text-align: center;
	font-size: 22px !important;
	font-weight: 600;
    border-bottom: 1px solid #e6e6e6;
    font: bold 14px/1.2em "Helvetica Neue",Helvetica,sans-serif;
}
#sidebar .widget h3 a {
	color: #ffffff;
}
#sidebar .widget ul li {
	text-decoration: none;
	list-style: none;
	font-size: 18px;
	margin: 8px 2px;
	color: #999999;
}
#sidebar .widget ul li.current-cat a {
	color: #394ca8;
}
#sidebar .widget ul li a:hover{
	text-decoration: none;
	color: #29c325;
}
.archive .count {
	display: none;
}

		




/*----------------------------------------------------- Footer */
#footer {
	padding-top: 0px !important;
	padding-bottom: 8px !important;
}
#footer-widgets {
	background: #29c325 !important;
//	background: #ffffff !important;
	border: 0px !important;
	padding-left: 10%;
	padding-right: 10%;
}
#footer-widgets .block .widget h3 {
	border: 0px !important;
	color: #ffffff !important;
	font-weight: 100 !important;
	font-size: 1.6em !important;
	padding-bottom: 0px !important;
	display: block;
}
#footer-widgets .block .widget .textwidget p {
	color: #ffffff !important;
	text-align: left;
	font-size: 1.3em !important;
}
@media only screen and (min-width: 768px) {
	#footer-widgets .block {
		width: 30.75% !important;
	}
}




#footer_navigation {
	clear: both !important;
	width: 100% !important;
}
#footer_navigation .menus {
	margin: 0px auto !important;
	position: relative;
}
#footer-nav {
	margin: 0px !important;
	/*padding-bottom: 26px;*/
}
#footer-nav li {
	float: left !important;
}
#footer-nav li a {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 1em !important;
	padding-right: 1em !important;
	color: #ffffff !important;
	font: bold 16px/1.4em "Helvetica Neue",Helvetica,sans-serif !important;
}
@media only screen and (max-width: 480px) {		
	#footer-nav li a {		
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	#footer_navigation .menus {
		width: 280px !important;
	}
	#footer {
		padding-left: 5px !important;
		padding-right: 5px !important;
	} 
}
#footer-nav li a:hover {
	text-decoration: none !important;
}
#footer-nav li.current_page_item a {
	background: none !important;
}
ul.nav li.current_page_item a, 
ul.nav li.current_page_parent a, 
ul.nav li.current-menu-ancestor a, 
ul.nav li.current-cat a, 
ul.nav li.current-menu-item a {
    background: none !important;
}
#copyright {
	margin: 0px !important;
	/*width: 100%;*/
	padding-left: 1.4em;
    padding-right: 1.4em;
}
#copyright p {
	text-align: center;
	font-size: 12px;
}
#credit {
	padding-left: 1em;
	padding-right: 1em;
}





/* ------------------------------------------  Home Biz Template */
#header_slider {
	margin-top: 6px;
	margin-bottom: 6px;
	outline: 1px solid #cccccc;
	padding: 4px;
}
#loopedSlider {
	outline: 2px solid #cccccc;
    margin-bottom: 0px !important;
}
.home .entry img {
	border: 0px !important;
}
#home_featured_img img {
	height: auto !important;
}

.home_biz_col {
    width: 30.75%;
    float: left;
    margin-left: 1.25%;
	margin-right: 1.25%;
    padding-top: 20px;
}

.home_biz_col .widget img {
    max-width: 100%;
	height: auto;
}

@media only screen and (min-width: 767px) {
	#navigation ul.cart a.cart-contents {
		padding: 0px !important;
		margin-top: 6px !important;
	}
	#contact-page ol.forms textarea {
		height: 100px;
		width: 214px;
		min-height: 100px;
		min-width: 214px;
	}
}
.widget .product-categories li a {
	padding-left: 10px;
}

p.wp-caption-text {
	color: #555555 !important;
}





a.remove {
    height: 1.1em !important;
}